rt-page-container {
    border-radius: 4px;
    margin-top: 0px;    
}

img {
    border: 0 none;
    height: auto;
    max-width: 105%;
    vertical-align: middle;
}

#rt-header .rt-header-border {
    height: 0px;
    left: 0;
    position: absolute;
    right: 0;
}

.gf-menu.l1 > li > .item {
    font-size: 14px;
    line-height: 24px;
    margin-top: 0px;
    padding-bottom: 7px;
    padding-top: 7px;
    position: relative;
}

.rt-page-container {
    border-radius: 10px;
    margin-top: 25px;
}